.contents{
	max-width: 768px;
	min-width: 325px;
	width: calc(100% - 40px);
	margin: auto;
}
.grey{
	background-color: #f3f4f5;
}
.pink{
	color: #f27b8c;
}
.none{
	display: none;
}
.center{
	text-align: center;
}
.left{
	text-align: left;
}
.minus{
	color: #2c84ce !important;
}

.header_wrap{
	padding: 20px 0 15px 0;
	text-align: center;
	border-bottom: 1px solid #e2e0e2;
}
.header_wrap img{
	vertical-align: top;
}

.list_menu{
	position: absolute;
	top: 0;
	right: 10px;
	width: 20px;
	height: 20px;
	cursor: pointer;
}

#list_menu{
	position: fixed;
	top:  0;
	left: 0;
	width: 100%;
	z-index: 3;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background-color: white;
	padding-bottom: 160px;
	text-align: center;
}
#list_menu ul{
	text-align: left;
	margin: 20px 0;
}

#list_menu ul li{
	overflow: hidden;
}
#list_menu ul li a{
	line-height: 50px;
}
#list_menu ul li a img{
	margin-right: 10px;
}

#footer{
	margin-bottom: 80px;
}

#footer .contents{
	text-align: center;
}

.bottom_line{
	border-bottom: 1px solid #ccc;
}

#footer .menu1,
#footer .menu2,
#footer .menu3,
#footer .menu4{
	padding: 30px 0;
}

#footer .menu1 a{
	display: block;
	float:left;
	font-weight: bold;
}
#footer .menu2 a{
	display: block;
	width: 50%;
	float: left;
	text-align: center;
	font-weight: bold;
}
#footer .menu3 a{
	display: block;
	width: 33%;
	float: left;
	text-align: left;
	font-weight: bold;
}
#footer .menu4 a{
	display: block;
	text-align: left;
	padding: 10px 0;
	color: #8E8C8D;
}

button.active, input[type="submit"].active{
	background-color: #f27b8c;
	color: white;
	border: none;
}
button.inactive{
	background-color: #ccc;
	color: white;
	border: none;
}
button.cancel, input[type="submit"].cancel{
	color: #9a9a9a;
	border-color: #9a9a9a;
	background-color: white;
}

h1{
	text-align: center;
	background-color: #f27b8c;
	color: white;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
}
h1.normal{
	background-color: transparent;
	color: #f17b8c;
	margin: 20px 0;
}
h2{
	background-color: #f3f4f5;
}
h2 .contents{
	color: #8f8e8e;
	font-size: 16px;
	line-height: 50px;
	font-weight: bold;
}

.h3{
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}

.dec{
	color: inherit !important;
	font-size: 75%;
}

a.link{
	display: block;
	text-align: center;
	margin: 20px 0;
	color: #f17b8c;
}

#footer2{
	padding: 20px 0;
	background-color: #f3f4f5;
	text-align: center;
}
#footer2 ul{
	text-align: left;
}
#footer2 ul li{
	padding: 10px 0;
}
#footer2 img{
	margin: 20px 0;
}
.copyright{
	font-size: 12px;
}

/*ホーム下*/
.home .main_footer{
	font-size: 12px;
	line-height: 18px;
}


/*メッセージトースト*/
.message_toast{
	position: absolute;
	top: -120px;
	left: 0;
	animation: message_toast_open 2s;
	width: 100%;
	height: 100px;
	background-color: #5fdebd;
	color: white;
	z-index: 3;
	text-align: center;
}
.message_toast ul{
	height: 100%;
}
.message_toast li{
	position: absolute;
	top: 0;
	bottom: 0;
	color: white;
	margin: auto;
	height: 20px;
	line-height: 20px;
}

@keyframes message_toast_open{
	0%   {top: -120px }
	30%  {top: 0}
	70%  {top: 0}
	100% {top: -120px }
}

